Subject: Not a troll, just a silly post [Was Re: Enemy & Re: No number base]

From: Robin Turner <[email-masked]>
Date: Wed, 30 May 2001 15:35:42 +0300

On Wednesday 30 May 2001 01:47, Jorge Llambias wrote:

>
> In the above example, just for the wordplay. In general, {du} and
> {me} mean practically the same thing when the sumti has a single
> referent (as in this case). Both {me lo broda} and {du lo broda}
> are basically longwinded ways of saying {broda}.

And nice wordplay it is too! However, there is still no way to translate 
"All your base are belong to us" into Lojban while preserving the original 
nuances.

.u'u mi bebysku mu'i lenu .ue mi zoi gy. yahoogroups account gy. co'a na'e 
spofu

robin.tr